/*	responsive.css
	(c) - LMDI et Pierre Duhem 2015-2022
	Feuille de style gérant l'adaptation des maquettes en fonction de la
	largeur de l'écran d'affichage. Les échelons sont :
	plus de 900 pixels (situation normale)
	moins de 900 pixels
	moins de 600 pixels
	*/

/*	*******************************************************************
	*********************** Moins de 1200 pixels ***********************
	*******************************************************************
	*/
@media only screen and (max-width: 1200px) {
	#wrapper {
		width: 90%;
		top: 0;
		padding: 5px;
	}
}

/*	*******************************************************************
	*********************** Moins de 900 pixels ***********************
	*******************************************************************
	*/
@media only screen and (max-width: 900px) {
body {
	background-image: none;
	background-color: #333333;
}
#wrapper {
	width: 95%;
	top: 0;
	padding: 5px;
}
/* Pages d'imagettes */
#imgcont {
	width: 95%;
	height: 1500px;
}
div.imgfloat {
	padding-left: 0 !important;
	padding-right: 0 !important;
	}
/* Fin des pages d'imagettes */

/* Partie des pages générales d'entrée */
#gencont {
	width: 98%;
	margin-left: 10px;
	margin-right: 10px;
}
.rowaccf1 {
	width: 98%;
	margin-top: 3px;
	margin-bottom: 2px;
}
/* Fin des pages générales */

/* Page d'espèces */
#espece {
	width: 95%;
}
/* Fin de la page d'espèces */

/* Menus des pages de familles */
div#fammenu {
	display: none;
}
/* .niveau1, .niveau2, .niveau3 {
	display: none;
	}
*/
#famdata {
	float: none;
	min-width: 98%;
	width: 98%;
	border-left: none;
	padding: 3px;
}
#adaptmenu {
	display: inline;
}
.famgen {
	margin-left: 10px;
}

/* Fin des menus des pages de familles */

/* Partie des FAQ */
#faqmenu {
	display: none;
	border-right: none;
	line-height: 0;
}
#faqmenu ul {
	display: none;
}
#faqmenu ul ul {
	display: none;
}
#faqmenu li {
	display: none;
}
#faqmenu li li {
	display: none;
}
#faqder {
	display: block;
}
#faqtxt {
	width: 95%;
}
#bandeau {
	display: none;
}
/* Fin de la partie des FAQ */

/* Fiche de photographie */
#fichpict {
	float:left !important;
}
#fichdata {
	float:left;
	border-top: 1px solid #a89443;
	width: 90%;
	padding: 5px;
}
/* Fin des fiches de photographies */

/* Liens du haut de la page d'accueil */
#nb_auteurs {
	display: none !important;
}
#nb_species {
	display: none !important;
}
/* Fin des liens de la page d'accueil */

/*	Bouton d'affichage plein écran de view.php */
#fullscr {
	display: none;
}
/*	Menu du haut de la page d'accueil. */
#menubar, #menubar a {
	text-align: left;
}
#menubar li.accesrap {
	display: inline-block;
}
#menubar li.accesrap ~ li {
	display: none;
}
.nojs #menubar ul:hover li.accesrap ~ li, #menubar li.active ~ li {
	display: block;
}
/*	Blocs gauche et droite de la page de téléchargement */
div.up3 {
	width:97%;
}
div.up3b {
	width:97%;
}
}
/* Fin du paquet < 900 pixels */


/*	*******************************************************************
	*********************** Moins de 600 pixels ***********************
	*******************************************************************
	*/

@media only screen and (max-width: 600px) {
#blocadr1{
	width: 100%;
}
#blocadr2 {
	width: 100%;
}
/*	Page d'accueil */
#flash-accueil {
	width: 95%;
	font-size: 1em; 
}
/*	Page de téléchargement */
#separateur {
	display: block;
}
.trait_bleu {
	border-top: 2px solid #006699;
}
.Style2 {
	padding-right: 5px;
	text-align: right;
	margin-right: 10px;
	float:right;
}
div.up3 {
	margin-top: 10px;
	margin-left: 0px;
	width: 97%;
}
div.up3b {
	display: none;
	/* margin-left: 0px;
	width: 97%; */
}
.colup1 {
	width: 100%;
	margin-top: 0;
	text-align: left;
}
.colup2 {
	width: 95%;
	margin-top: 0;
}
#contupl * input[type=text], #contupl * select, #contupl * textarea {
	padding: 6px;
}
div.item {
	height: 20px;
	width: 97%;
}
#imgcont {
	top: 0px;
	width: 97%;
	height: 2000px;
}
/* Partie des pages générales */
body {
	background-image: none;
	background-color: #333333;
}
#gencont {
	top: 0px;
	width: 95%;
	margin: 3px;
	font-size: 0.8em;
}
div#pays2 {
	margin-top: 5px;
	padding-right: 5px;
}
/* Fin des pages générales */

/* Partie des pages de familles */
#famcont {
	top: 0px;
	width: 97%;
	margin: 5px;
}
.famgen {
	margin-left: 10px;
}
/* Fin de la partie des pages de familles */

/* Cadres de la page de recherche avancée */
.flottegr1 {
	width: 90%;
	margin-left: 5px;
	margin-right: 5px;
}
.flottegr1 .recg{
	text-align: left !important;
	width: 95%;
	margin-top: 0;
	margin-left: 6px;
	padding-bottom: 3px;
}
.flottegr1 .recg, .flottegr1 .recd {
	width: 95%;
	margin-top: 0;
	margin-left: 6px;
}
.flottegr1  ul, li {
	padding-left: 20px;
	line-height: 1.7;
}
/* Fin des cadres de la page de recherche avancée */
/* Page d'espèces */
#espece {
	width: 98%;
}
/* Fin de la page d'espèces */
/* Page d'accueil */
div#item {
	width: 95%;
	}
span.olpasol {
	display: none;
}
/* Pages d'imagettes */
/* Liens du haut de la page d'accueil */
#pays4 {
	display: none;
}
#pays1 {
	display: none;
}
#sgen1 {
	width: 50% !important;
}
#sgen2 {
	display: none;
}
#sgen3 {
	display: none;
}
/* Fin des liens de la page d'accueil */

/*	Pages d'imagettes */
#imgcont {
	width: 100%;
	margin: 0px;
	height: 2500px;
}
/* Fin des pages d'imagettes */

/* Partie des pages générales */
#gencont {
	/* width: 100%; */
	margin: 0px;
}
.rowacco {
	width: 95%;
}
/* Fin des pages générales */

/* Partie des pages de familles */
#famcont {
	width: 100%;
	margin: 0px;
}
/* Fin de la partie des pages de familles */
.tab3 {
	font-size: 13px;
	line-height: 1.4;
	}
/* Fiche de photo */
#fichpict {
	width: 90% !important;
	padding: 5px !important;
	margin-top: 10px !important;
}
#pave {
	margin-top: 20px;
	line-height: 1.9;
	font-size: 1.1em;
	text-align: left;
	}
#fichdata {
	line-height: 1.9;
	font-size: 12px !important;
}
/* Cartes */
#chartcont {
	width: 90% !important;
}
/* Affichage maxi */
#fullview {
	display: none;
}
table.deg, table.deg0, table.deg1, table.deg2 {
	font-size: 12px;
	line-height: 1.5;
	padding: 2px !important;
}
}
/* Fin du bloc de 600 pixels */




